ul#product_list { list-style-type: none; float:left; width:100%; }
#category .button_addthis{float:left;width:100%}
#product_list li {
	border: 1px solid #f0f0f0;
	/*height: 314px;*/
	margin: 0 14px 17px 0;
	padding: 7px 8px 3px;
	width: 154px;
	position:relative;
	float:left;
	background: #fff;
}
#product_list li.last_item_of_line{margin-right:0;}
#product_list li a { color: #666; text-decoration: none; }
.title_product{ display:block; border-bottom: 1px solid #999999; color: #212121; font-size: 18px; line-height: 22px; margin:21px 0 19px; padding-bottom: 7px; float:left; width:100%; font-weight:bold; }
#product_list li .left_block { float:left;padding-top:58px; width:15px; }
#product_list li .left_block  .compare label {display:none;}
#product_list li p.compare input { vertical-align: text-bottom; }
#product_list li .center_block { float: left; padding:0 7px; width: 342px; border-right:1px dotted #ccc; }
#product_list a.product_img_link { overflow:hidden; display:block; }
#product_list li span.new {
	display: block;
	position: absolute;
	top: -3px;
	left:-5px;
	padding: 0;
	width: 80px;
	height:78px;
	font-size:0;
	background:url('../../../img/bg_new.png') no-repeat;
}
#product_list li h4 { color: #333333;	font-size: 13px; height: 49px; padding: 7px 0 3px; overflow: hidden; }
#product_list li h4 a{color:#333}
#product_list li p.product_desc { overflow: hidden; border-bottom:1px solid #f1f1f1; padding-bottom:0px; height: 0px; line-height: 16px; }
#product_list li p.product_desc,
#product_list li p.product_desc a { color:#666; overflow: hidden; }
#product_list li p.product_name_fr { margin-bottom: -6px; height: 37px; }
#product_list li .right_block { position:relative; float: left; width: 100%; }
#product_list li .discount, ul#product_list li .on_sale, ul#product_list li .online_only { display: block; font-weight: bold; color: #990000; text-transform: uppercase; }
#product_list li .discount {
	position:absolute;
	top:0;
	right:0;
	display: inline-block;
	font-weight: bold;
	padding: 1px 5px;
	font-size: 10px;
	color: #fff;
	text-transform: uppercase;
	background: none repeat scroll 0 0 #9B0000
}
#product_list li .online_only { margin:0 0 10px 0; display:none; }
#product_list li .content_price { height: 42px; margin-bottom: 4px; margin-top: 4px; padding: 0; text-align: center; }
#product_list li .price { font-family: 'Open sans', 'Ubuntu'; color: #B12704; font-size: 18px; font-weight: bold; }
#product_list li span.availability { display:none; color: #488C40; }
#product_list li .ajax_add_to_cart_button span {
	display: block;
	position: absolute;
	top: -1px;
	left: -12px;
	height: 26px;
	width: 26px;
	/*background: url(../img/icon/pict_add_cart.png) no-repeat 0 0 transparent*/
}
#product_list li .lnk_view {
	display: block;
	margin-top:15px;
	padding:0 10px;
	border:none;
	font-weight:bold;
	color:#0088CC;
	background:url(../img/arrow_right_1.png) no-repeat 100% 4px transparent
}
#product_list li .lnk_view:hover {text-decoration:underline}

/* == 2020 new home ====== */
.product_shop { text-align: center; }
.product_shop .actions { padding: 6px 0px;}
.product_shop .bt-shop-mid { width: 100%; }

.product-grid-container {
	display: grid;
	grid-template-columns: 50% 50%;
	width: 100%;
	box-sizing: border-box;
	/** workaround to have a grid */
	justify-content: center;
	column-gap: 10px;
	row-gap: 10px;
}
.product-grid-container .product-grid-item {
	background: #fff;
	padding: 10px;
	border: 1px solid #e0e0e0;
	height: 376px;
	position: relative;
}
.product-grid-item .inner-wrapper { box-sizing: border-box;}
.product-grid-item .product-image-wrapper { box-sizing: border-box; text-align: center;}
.product-grid-item .product-image-wrapper img { max-width: 100%;}
.product-grid-item h3 { box-sizing: border-box; height: 59px; overflow: hidden; margin: 0; padding: 0;}
.product-grid-item p.product_name_fr { box-sizing: border-box; height: 34px; overflow: hidden; ;}
.product-grid-item p.product_desc { box-sizing: border-box; height: 0; overflow: hidden; padding: 0;}
.product-grid-item .product-name-wrapper { box-sizing: border-box; height: 80px; margin-bottom: 5px; border-bottom: 1px solid #f0f0f0;}
.product-grid-item .product-sell-wrapper { display: block; box-sizing: border-box; height: 52px; padding: 5px 0; text-align: center;  }
.product-grid-item .product-actions-wrapper { margin-top: 5px; box-sizing: border-box; text-align: center; }
.product-grid-item .not-available-for-order { text-align: center; color: #cc0000; border: #cc0000 solid 1px; border-radius: 20px; font-size: 12px; padding: 0px; }
.product-grid-item .price {  font-family: 'Open sans', 'Ubuntu'; color: #B12704; font-size: 18px; font-weight: 600; }
.product-grid-item .bt-shop-mid { width: 100%; }

.product-grid-item .operations-wrapper { text-align: right; padding-top: 15px; }

.product-grid-item .favorite-wrapper img.favorite-icon { width: 16px;}

.bt-shop-mid { overflow: initial;}
.quantity-pill-wrapper {
	display: none;
	position: absolute;
	top: -12px;
	right: -7px;
	background: #ff5001;
	font-size: 11px;
	font-family: 'Open sans', 'Ubuntu';
	padding: 0px 5px 1px;
	border: 2px solid #fff;
	border-radius: 17px;
}
.quantity-pill-wrapper:hover {color: #fff !important;}

/** home page products for main categories */
.home-treecategory-container .product-grid-container { grid-template-columns: 19% 19% 19% 19% 19%; column-gap: 10px; row-gap: 10px; }
#category .product-grid-container { grid-template-columns: repeat(5, 1fr); column-gap: 10px; row-gap: 10px; }

@media screen and (max-width: 960px) {
	#category .product-grid-container { grid-template-columns: repeat(4, 1fr); }
}

@media screen and (max-width: 768px) {
	#category .product-grid-container { grid-template-columns: repeat(3, 1fr); }
}

@media screen and (max-width: 590px) {
	#category .product-grid-container { grid-template-columns: repeat(2, 1fr); }
}

@media screen and (max-width: 480px) {

	.home-treecategory-container .product-grid-container,
	#category .product-grid-container { row-gap: 0px !important;}

	.product-grid-item { height: auto !important; border-left: none !important; border-right: none !important; border-bottom: none !important;}
	.product-grid-item .inner-wrapper { display: flex; flex-wrap: wrap;}
	.product-grid-item .inner-wrapper .col-1 { width: 30%; margin-right: 5px; }
	.product-grid-item .inner-wrapper .col-2 { width: 65%; padding: 4px; flex-grow: 1; }

	.product-grid-item .product-image-wrapper { width: auto;}
	.product-grid-item .product-name-wrapper { width: 100%; height: auto; }
	.product-grid-item .product-name-wrapper h3 { /*height: 44px;*/ height: auto; margin-bottom: 2px;}
	.product-grid-item p.product_name_fr { height: 22px;}

	.product-grid-item .product-sell-wrapper { width: 100%; margin-bottom: 5px; height: auto;}
	.product-sell-wrapper .product-price-wrapper { display: table-cell; width: 100%; flex-grow: 1; text-align: left; }
	.product-sell-wrapper .product-actions-wrapper { display: table-cell; width: 50%; vertical-align: bottom;  } 
	.product-grid-item .bt-shop-mid { width: 68px;}

	.not-available-for-order { text-align: center; color: #cc0000; border: #cc0000 solid 1px; border-radius: 20px; font-size: 13px; padding: 3px; }

	div.bt-shop-mid.hvr-fade.ajax_add_to_cart_button { width: auto; margin: 0px; font-size: 28px; padding-right: 14px;}
	div.bt-shop-mid.hvr-fade.ajax_add_to_cart_button i { margin: 0px;}
	
	div.bt-shop-mid.hvr-fade.trigger-href-goto { width: auto; margin: 0px; font-size: 28px; }
	div.bt-shop-mid.hvr-fade.trigger-href-goto i { margin: 0px;}

	.home-treecategory-container .product-grid-container { display: flex; flex-wrap: wrap; }
	.home-treecategory-container { padding: 0px; }
	.home-treecategory-container .header-wrapper { padding: 0px 5px;}
	.header-wrapper .title { padding: 5px;}

	#category .product-grid-container { grid-template-columns: 100%; column-gap: 5px; row-gap: 5px; }
	.responsive-wrapper .not-available-for-order { width: 90%; margin: auto; padding: 4px 5px 6px;}
}

@media screen and (max-width: 320px) {
	.home-treecategory-container .product-grid-container { grid-template-columns: 100%; column-gap: 0px; row-gap: 0px; }
	.product-grid-item .inner-wrapper .col-1 { width: 30%;}
	#category .product-grid-container { grid-template-columns: 100%; column-gap: 0px; }
}